<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('property_division_into_sub_divisions', function (Blueprint $table) {
         $table->string('property_num')->nullable();
         $table->string('property_area')->nullable();
         $table->string('flat_no')->nullable();
         $table->string('ward')->nullable();
         $table->string('zone')->nullable();
         $table->string('adhaarno')->nullable();
         $table->string('address')->nullable();
         $table->string('applicantname')->nullable();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('property_division_into_sub_divisions', function (Blueprint $table) {
           $table->dropColumn('property_num')->nullable();
         $table->dropColumn('property_area')->nullable();
         $table->dropColumn('flat_no')->nullable();
         $table->dropColumn('ward')->nullable();
         $table->dropColumn('zone')->nullable();
         $table->dropColumn('adhaarno')->nullable();
         $table->dropColumn('address')->nullable();
         $table->dropColumn('applicantname')->nullable();
        });
    }
};
